IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'TP_TBL_DESC' AND OBJECT_ID = OBJECT_ID('PDV_VD_IT'))
BEGIN
	ALTER TABLE dbo.PDV_VD_IT ADD
		TP_TBL_DESC INT NULL

	ALTER TABLE dbo.PDV_VD_IT ADD CONSTRAINT
		DF_PDV_VD_IT_TP_TBL_DESC DEFAULT 0 FOR TP_TBL_DESC
END
